* {margin:0; padding:0}
a > img {border: none;}
.clear{clear:both; height:0;}
.none{padding:0 !important; margin:0 !important; border:0 !important; width:auto !important;}
.no-background {background: none !important;}
.left {float:left !important;}
.right {float:right !important;}
body {font-family: tahoma; font-size: 13px; background: url(../images/bodybackground.png) repeat-x #74a5c0;  }
#container-shadow {background: url(../images/containershadow.png) repeat-y; width:1029px; margin: 0 auto; height:auto;}
#container { background: #ffffff; margin: 0 auto; width: 960px;}
#header {height:99px; float: left; width: 960px; }
#header #logo { float: left; margin: 0 0 0 260px;}
#top-nav {width:961px; float: left; height:35px; background:#1a1a1a; font-size: 12px; font-family: tahoma;}
#top-nav ul {list-style: none; margin-left: 40px}
#top-nav ul li { float:left; padding:12px 15px 5px 15px; background: url(../images/topnavdivider.jpg) no-repeat; background-position: bottom right; font-weight:bold; }
#top-nav ul li a {color:#ffffff; text-decoration: none; padding:0 20px }
#top-nav ul li a:hover {color:#999999; background: url(../images/topnavhoverbackground.png) no-repeat; background-position: center left; padding:0 20px }
#home-banner {float: left; width:960px; height:413px;}
#home-banner #home-banner-left {float: left; width:651px;}
/*
#home-banner #home-banner-left #home-slideshow { width:651px; height:317px; float: left; position: relative;}
#home-banner #home-banner-left #home-slideshow .caption {background: url(../images/captionbackground.png) repeat; position: absolute; bottom:0; height:90px; color:#ffffff; width:652px; }
#home-banner #home-banner-left #home-slideshow .caption .padding {padding: 15px;}
#home-banner #home-banner-left #home-slideshow .caption .padding h1 { font-size: 13px; margin-bottom: 5px;}
#home-banner #home-banner-left #home-slideshow .caption .padding p { font-size: 13px; line-height: 19px;}
*/
#home-banner #home-banner-left #home-panel-offers {float:left; width:651px;}
#home-banner #home-banner-left #home-panel-offers .panel{width:217px; height:97px; float:left; position: relative;}
#home-banner #home-banner-left #home-panel-offers .panel .caption {position: absolute; width:210px; height: 30px; left:0; bottom:17px; color:#ffffff; background: url(../images/captionbackground.png) repeat;}
#home-banner #home-banner-left #home-panel-offers .panel .caption .padding {padding:7px 5px;}
#home-banner #home-banner-left #home-panel-offers .panel .caption a {color:#ffffff; font-weight: bold; text-decoration: none;}
#home-banner #home-banner-left #home-panel-offers .panel .caption img {margin-left: 5px;}
#home-banner #home-banner-right {float: left; width:309px;}
#home-banner #home-banner-right #search-panel{background: url(../images/homesearchformbackground.jpg) repeat; float: left; width:309px; height:413px; color: #ffffff}
#page-content #search-panel{background: url(../images/homesearchformbackground.jpg) repeat; float: left; width:320px; height:413px; color: #ffffff; margin-top: 15px;}

#search-panel .padding {padding: 20px 15px;}
#search-panel .padding form {width:282px; float:left;}
#search-panel .padding form ul {list-style: none;}
#search-panel .padding form ul li { width:282px; float: left; margin: 15px 0 0 0;}
#search-panel .padding label { width:275px; color:#02273b; float: left; margin: 0 0 5px 0;  }
#search-panel .padding select {width:275px; float: left; height:32px; color:#666666;}
#search-panel .padding option {width:275px; float: left; height:32px;}
#search-panel .padding input[type=text] {width:275px; height:32px; color:#666666; background: none; border: none;}
#search-panel .padding #input-background {background: url(../images/inputbackground.png) repeat; float: left; width:274px; height:35px; }
#search-panel .padding input[type=image] {float:right;}
#middle-panel-logo-strip {width:994px; height: 92px; float: left; background: url(../images/homepaneloffers.png) no-repeat; margin-left: -16px; margin-top: -11px;}
#middle-panel-logo-strip #accor-hotel-logo {margin-top: 12px;}
#middle-panel-logo-strip #crowne-plaza-logo {margin-top: 7px;}
#middle-panel-logo-strip #moran-hotel-logo {margin-top: 6px;}
#middle-panel-logo-strip #millennium-hotel-logo {margin-top: 5px;}
#middle-panel-logo-strip .padding {padding: 25px 0 15px 0;}
#middle-panel-logo-strip .padding img {float:left; margin-left: 55px;}
#home-content{float:left; width:960px; padding-top: 35px; background: url(../images/contentbackground.png) repeat-x #74a5c0;}
#home-left { width: 225px; float: left;}
#home-left .image-title {float:left; margin: 55px 0 0 10px;}
#home-left #helpful-links {margin:0 0 8px 10px; float: left; }
#home-left ul {list-style: none;}
#home-left .links-offset-corner { background:url(../images/bluearrowslip.png) no-repeat; margin-left: -14px; padding-top: 11px; float: left; }
#home-left ul li {background:url(../images/homeleftnavbackground.png) repeat-x; width:235px; height:33px; float: left; text-indent: 55px; font-weight: bold;}
#home-left ul li a {color:#02273b; text-decoration: none; margin-top: 8px; float: left;}
#home-left ul li a:hover{color:#046599;}
#home-left #home-hotel-world-map {position: relative; background:url(../images/worldmapareabackground.png) no-repeat; width:236px; height:190px; float: left;}
#home-left #home-hotel-world-map .padding {padding: 15px 8px 14px 11px; }
#home-right {width:695px; float:left; margin-left: 30px;}
#home-right #popular-destinations {float:left; margin-bottom: 25px; }
#home-right .home-hotel-panel {float: left; margin-bottom: 25px; color:#ffffff; font-weight: bold; width:228px;/* background:url(../images/hotelpanelbottomborder.png) no-repeat; background-position: bottom left; */ height:225px;  }
#home-right .home-hotel-panel p {font-size:12px; margin:0 0 8px 5px;}
#home-right .home-hotel-panel img {}
#home-content #more-hotel-information {float: left; margin:25px 0 0 18px;}
#content-slideshow {width: 994px; float:left; color: #ffffff; margin-left:-16px; position: relative;}
#content-slideshow #content-1 {display:block;}
#content-slideshow #content-2 {display:none;}
#content-slideshow #content-3 {display:none;}
#content-slideshow #content-4 {display:none;}
#content-slideshow #content-5 {display:none;}
#content-slideshow #content-6 {display:none;}
#content-slideshow #content-7 {display:none;}
#content-slideshow #content-8 {display:none;}
#content-slideshow #content-9 {display:none;}
#content-slideshow #content-10 {display:none;}
#content-slideshow #content-11 {display:none;}
#content-slideshow #content-12 {display:none;}
#content-slideshow #content-13 {display:none;}
#content-slideshow #content-14 {display:none;}
#content-slideshow #content-15 {display:none;}
#content-slideshow #content-16 {display:none;}
#content-slideshow #navigation {position:absolute;}
#content-slideshow .padding {padding:38px 30px;}
#content-slideshow p {margin-bottom: 20px; line-height: 19px;}
#content-slideshow #slides-nav {position: absolute; bottom:25px; right:28px; width:135px;}
#content-slideshow #slides-nav img {float:left; margin-right:8px; cursor: pointer;}
#footer {color:#ffffff; float:left; height:85px; width:960px;}
#footer .padding {padding:40px 15px 30px 15px;}
#footer a{color:#ffffff; text-decoration: none;}
#footer a:hover{color:#f6f6f6; text-decoration: none;}

/* Generic Page CSS */
#page-content { width:960px; float: left;  min-height: 1408px; background:url(../images/pagebackground.jpg) repeat-x #74a5c0; color:#ffffff;}
#page-content #breadcrumb {float: left; margin: 40px 0 40px 32px; width:898px;}
#page-content #breadcrumb {font-size: 11px; }
#page-content #breadcrumb a{color:#ffffff; text-decoration: none;}
#page-content #breadcrumb a:hover{color:#999999;}
#page-content #breadcrumb #selected {text-decoration: underline !important;}
#page-content #page-content-left {float:left; width:325px; margin-right: 25px; margin-left: 32px;}
#page-content #page-content-left #sidekick-image {float: left; margin-left: -5px;}
#page-content #page-content-right {float:left; width:545px; margin-right: 32px;}
#page-content #page-content-right h1 {font-family: Times New Roman, serif; font-size: 18px; margin-bottom: 10px }
#page-content #page-content-right p {font-size: 12px; font-family: tahoma; line-height: 18px; margin-bottom: 15px;}
#page-content #popular-destinations-content {float: left; height: 300px; width:930px; margin-left: 3px;}
#page-content #popular-destinations-content #popular-destinations-title {float: left; margin: 50px 0 30px 125px;}
#page-content #popular-destinations-content .popular-destination-panel {float: left; width:213px; margin-left: 18px;}
#page-content #popular-destinations-content .popular-destination-panel a{color:#ffffff; text-decoration: none; margin-left: 13px; font-size: 12px; font-weight: bold;}
#page-content #popular-destinations-content .popular-destination-panel a:hover{color:#999999; text-decoration: none;}
#page-content-right ul {margin:10px 0; width:510px; list-style: none;}
#page-content-right li {float: left; width: 400px; margin: 10px 0;}
#page-content-right form {float: left; width:360px;}
#page-content-right label{width:60px; float: left; font-weight: bold; font-size: 13px; margin-top: 5px; }
#page-content-right input[type='text'] {float: left; width:300px; height:30px;}
#page-content-right input[type='submit'] {float: right; margin-right: 35px;}
#page-content-right textarea {float: left; width:300px; height:80px;}

#links {font-size:8px; }
#links a{color:#ffffff; text-decoration:none }
#links ul {list-style: none; width:170px; float:left; margin-left: 20px;}
#links a:hover{color:#ffffff; text-decoration:underline }
#page-content a{color:#ffffff; text-decoration: none;}
#page-content a:hover{color:#ffffff; text-decoration: underline}

/* Paul Add */
#home-right .home-hotel-panel .image {background:url(../images/homeimagebackgroundtemplate.png) no-repeat; width:228px; height:186px; margin: 0 0 0 -10px }
#home-right .home-hotel-panel .image .crop {float:left; margin:14px 0 0 18px; width:202px; height:153px; overflow:hidden; }
.slide-image-crop {width:654px; height:317px; overflow:hidden;}
.slide-image-crop img {width:654px;}